@font-face {
    font-family: 'HelveticaNeue Regular';
    src: url('helvetica/helveticaneue-webfont.eot');
    src: url('helvetica/helveticaneue-webfont.eot?#iefix') format('embedded-opentype');
    src: url('helvetica/helveticaneue-webfont.woff') format('woff');
    src: url('helvetica/helveticaneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-variant: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'HelveticaNeue Italic';
    src: url('helvetica/HelveticaNeue-Italic.eot');
    src: url('helvetica/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), 
    url('helvetica/HelveticaNeue-Italic.woff') format('woff'), url('helvetica/HelveticaNeue-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    font-variant: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'HelveticaNeue Bold';
    src: url('helvetica/helveticaneuebold-webfont.eot');
    src: url('helvetica/helveticaneuebold-webfont?#iefix') format('embedded-opentype');
    src: url('helvetica/helveticaneuebold-webfont.woff') format('woff');
    src: url('helvetica/helveticaneuebold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    font-variant: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'HelveticaNeue Medium';
    src: url('helvetica/HelveticaNeue-Medium.eot');
    src: url('helvetica/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), url('helvetica/HelveticaNeue-Medium.woff') format('woff'), url('helvetica/HelveticaNeue-Medium.ttf') format('truetype'), url('helvetica/HelveticaNeue-Medium.svg') format('svg');
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    font-variant: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'HelveticaNeue Light';
    src: url('helvetica/HelveticaNeue-UltraLight.eot'), url('helvetica/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'), url('helvetica/HelveticaNeue-UltraLight.woff') format('woff'), url('helvetica/HelveticaNeue-UltraLight.svg') format('svg'), url('helvetica/HelveticaNeue-UltraLight.svg#HelveticaNeue-Light') format('svg');
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'eco-social';
    src: url('eco-social/eco-social.eot?89412585');
    src: url('eco-social/eco-social.eot?89412585#iefix') format('embedded-opentype'), url('eco-social/eco-social.woff?89412585') format('woff'), url('eco-social/eco-social.ttf?89412585') format('truetype'), url('eco-social/eco-social.svg?89412585#eco-social') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "eco-social";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0;
    text-align: center;
    font-size: 30px;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .1em;
}
.icon-googleplay:before {
    content: '\e800';
}
.icon-facebook-circled:before {
    content: '\e801';
}
.icon-twitter-circled:before {
    content: '\e802';
}